	body{
		margin:0px;
		padding: 0px
	}


 	
    /*瀑布流範圍*/
    #grid_defaultpage {
        height: auto;
        width: calc(100%);/*寬度100%填滿*/
        max-width:1300px;/*寬度請依該網站之設計為準*/
        margin: 0 0 0 0px;
        background-color: inherit;/*背景色-基本不用(依外層背景色)*/
    }

    /*單格項目*/
    #grid_defaultpage .grid-item {
        border: 0px solid #fff; /*外框樣式-粗細不建議變動，變了要更改width*/
        padding: 0px 0px 10px 0px;/*內邊距-不建議變動，變了要更改width*/
        margin: 10px 26px 11px 0;/*外邊距-不建議變動，變了要更改width*/
        background-color: #fff;/*背景色*/
        line-height: 150%;
        letter-spacing: 1pt;
        -webkit-border-radius: 0px;/*圓角*/
        -moz-border-radius: 0px;/*圓角*/
        border-radius: 0px;/*圓角*/
        overflow: hidden;
        display: inline-block;
        width: calc(100%/3 - 28px);/*單格寬度*/
        box-shadow: 3px 4px 7px 4px rgba(0, 0, 0, 0.3);
    }

    /*單格項目(首頁第一格情境)*/
    #grid_defaultpage .grid-item:first-child{
        border: 0px solid #fff; /*外框樣式-粗細不建議變動，變了要更改width*/
        padding: 0px 0px 0px 0px;/*內邊距-不建議變動，變了要更改width*/
        margin: 10px 26px 10px 0;/*外邊距-不建議變動，變了要更改width*/
        background-color: #fff;/*背景色*/
        line-height: 150%;
        letter-spacing: 1pt;
        -webkit-border-radius: 0px;/*圓角*/
        -moz-border-radius: 0px;/*圓角*/
        border-radius: 0px;/*圓角*/
        overflow: hidden;
        display: inline-block;
        width: calc(100%/3 - 28px);/*單格寬度*/
        box-shadow: 3px 4px 7px 4px rgba(0, 0, 0, 0.3);

    }

    /*圖片*/ 
    #grid_defaultpage .grid-item img {
        width: calc(100% - 20px);/*100%-左右內邊距*/
        height:auto;
        padding:10px 10px 0px 10px;/*內邊距*/
    }


    /*標題*/
    #grid_defaultpage .grid-item h1 {
    	padding:20px 20px 20px 20px;/*內邊距*/
        font-size: 20px;/*字體大小*/
        color: #000;/*字體顏色*/
        font-weight: bold;
    }

    /*標題-HOVER效果*/
    #grid_defaultpage .grid-item h1:hover {
      color: #4169E1;/*字體顏色*/
    }


	/*內文簡介*/
    #grid_defaultpage .grid-item .post_content{
    	padding:15px 30px 0px 30px;/*內邊距*/
    	font-size: larger;/*字體大小*/
        line-height: 27px;
        color: #4F4F4F;/*字體顏色*/
    }

    #grid_defaultpage .grid-item .post_content p{
        padding:0px 0px;/*內邊距*/
    }


    /*分類1*/
   #grid_defaultpage .grid-item .category{
   	    padding:0px 20px;/*內邊距*/
    	font-size: 13px;/*字體大小*/
        color:#43978D;/*字體顏色*/
        font-weight: bold;/*粗體*/
        /*display: inline-block*/
        display:none;
   }

     #grid_defaultpage .grid-item .category a:hover{
        color: #4169E1;/*字體顏色*/
     }



    /*日期時間*/
    #grid_defaultpage .grid-item .date{
   	    padding:0px 10px;/*內邊距*/
    	font-size: 13px;/*字體大小*/
        color: #008B8B;/*字體顏色*/
        font-weight:bold;/*粗體*/
        /*display: inline-block*/
        display:none;

   }
	

    /*超連結預設reset*/
    #grid_defaultpage .grid-item a {
        text-decoration: none;
        color: inherit;
    }





/*pad*/
@media screen and (max-width: 980px) {
    #grid_defaultpage .grid-item {
        padding: 0px 0px 10px 0px;/*內邊距-不建議變動，變了要更改width*/
        margin: 10px 10px 10px 10px;/*外邊距-不建議變動，變了要更改width*/
        width: calc(100%/2 - 23px);/*單格寬度*/
    }

    #grid_defaultpage .grid-item:first-child {
        padding: 0px 0px 0px 0px;/*內邊距-不建議變動，變了要更改width*/
        margin: 10px 10px 10px 10px;/*外邊距-不建議變動，變了要更改width*/
        width: calc(100%/2 - 23px);/*單格寬度*/
    }
}

/*mobile*/
@media (max-width: 480px) {
     #grid_defaultpage .grid-item {
        padding: 0px 0px 10px 0px;/*內邊距-不建議變動，變了要更改width*/
        margin: 10px 12px 10px 12px;/*外邊距-不建議變動，變了要更改width*/
        width: calc(100% - 26px);/*單格寬度*/
    }

    #grid_defaultpage .grid-item:first-child {
        padding: 0px 0px 0px 0px;/*內邊距-不建議變動，變了要更改width*/
        margin: 10px 12px 10px 12px;/*外邊距-不建議變動，變了要更改width*/
        width: calc(100% - 26px);/*單格寬度*/
    }
}




/*for展翅*/

